Subject: Test Chat
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Date: Fri, 22 Feb 2013 12:04:44 +0530 (IST)

[08:56:27] reshma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[09:01:43] Subir: How does Borderlinx works? 
[08:59:55] Test - Seraj: Borderlinx is used by consumers and businesses to buy all sorts of products and merchandise on the internet from the US and UK. 
[09:00:16] Test - Seraj: When you wish to order products, you need to provide the merchant with your Borderlinx address, it is important that you ensure that your suite number is clear as this is the unique identifier for your shipment. The merchant will deliver to our Hub (US & UK), your Borderlinx address and we will email you when we have received your goods. Then, you need to log in your Borderlinx account, click on "Goods waiting shipping" on the right hand side and follow the steps to release your goods and we will ship it either Standard or Express on your request to your home address or a delivery address specified by you. 
[09:03:33] Subir: How do I register? 
[09:04:19] Test - Seraj: You just need to register with your any valid e-mail id 
[09:05:33] Test - Seraj: You will recieve an e-mail from us with a link to validate your account 
[09:09:29] Subir: Where is the link on the website where I can registeR? 
[09:08:36] Test - Seraj: You cand find a register tab on our website www.borderlins.com. 
[09:11:07] Subir: I will be right with you. 
[09:11:29] Test - Seraj: Sure! 
[09:14:43] Subir: What are the benefits of using Borderlinx? 
[09:14:10] Test - Seraj: You can shipp anywhere in the U.S, or U.K, and we will shipp that shippment to your country. 
[09:15:22] Test - Seraj: You can shopp any where in the U.S, or U.K, and we will shipp that shippment to your country. 
[09:18:57] Subir: Sorry I did not get you. Could you tell me the benefits of using your Borderlinx service as compared to your competitors? 
[09:17:53] Test - Seraj: We believe in giving you the hassel free service to shopp any where in U.S, or U.K. 
[09:20:24] Subir: Thank you for waiting. I'll be with you in just a moment. 
[09:23:55] Subir: Is there registration fee. I am from Singapore? 
[09:24:07] Subir: And what are my payment options to register? 
[09:22:59] Test - Seraj: Yes registration is free, we provide only citi bank credit card payment option in Singapur. 
[09:25:30] Subir: I'm sorry for the delay. I'll be right with you. 
[09:25:50] Test - Seraj: Okay! 
[09:28:21] Subir: I'm sorry for the delay. I'll be right with you. 
[09:29:37] Test - Seraj: Okay 
[09:32:53] Subir: Can I shop with your listed merchants only? 
[09:30:51] Test - Seraj: No, You can shop with merchants. 
[09:32:11] Test - Seraj: No, You can shop with any merchants. 
[09:34:42] Subir: I will be right with you. 
[09:34:50] Test - Seraj: Okay! 
[09:39:16] Subir: What would be my billing address? Can I use same borderlinx address for both shipping and billing? 
[09:38:49] Test - Seraj: Your can choose your billing address at the time of shopping 
[09:42:04] Subir: That does not answer my question. 
[09:42:26] Subir: I said if I can use my Borderlinx address for both as Shipping and Delivery address? 
[09:41:14] Test - Seraj: You can use Borderlinx address for local delivery in U.S, or U.K. 
[09:46:30] Subir: So does it mean I can not use it as my billing address? 
[09:43:57] Test - Seraj: Yes. 
[09:45:17] Test - Seraj: You're correct. 
[09:47:48] Subir: Thank you for waiting. I'll be with you in just a moment. 
[09:48:38] Test - Seraj: Okay! 
[09:51:09] Subir: I will be right with you. 
[09:51:22] Test - Seraj: Okay! 
[09:53:52] Subir: Thank you for waiting. I'll be with you in just a moment. 
[09:54:22] Test - Seraj: Okay! 
[09:56:53] Subir: I'm sorry for the delay. I'll be right with you. 
[09:57:00] Test - Seraj: Okay! 
[10:02:28] Subir: So how will you know if you get my shipment? How will you distinguish it? 
[10:00:46] Test - Seraj: We provide every customer a unique account no, i.e. nothing but your unique suit no. 
[10:05:31] Subir: Ok 
[10:05:47] Subir: What will happen if I miss out the account number in my shipment? 
[10:04:04] Test - Seraj: In that case we put that shipment in unknown account. 
[10:07:37] Subir: What is that? 
[10:07:49] Subir: Does it mean I will loose my shipment? 
[10:05:54] Test - Seraj: No, you would not loose yoir shippment, but you will need to claim with your shipment details. 
[10:06:27] Test - Seraj: No, you would not loose your shippment, but you will need to claim with your shipment details. 
[10:09:33] Subir: Ok 
[10:08:15] Test - Seraj: But if you do not claim your shipment with in 90 days, then it would be disposed. 
[10:10:46] Subir: I'm sorry for the delay. I'll be right with you. 
[10:13:16] Subir: Thank you for waiting. I'll be with you in just a moment. 
[10:15:46] Subir: I will be right with you. 
[10:18:16] Subir: Thank you for waiting. I'll be with you in just a moment. 
[10:18:56] Test - Seraj: Okay! 
[10:21:27] Subir: I'm sorry for the delay. I'll be right with you. 
[10:21:38] Test - Seraj: Okay! 
[10:24:08] Subir: I will be right with you. 
[10:24:27] Test - Seraj: Okay! 
[10:26:58] Subir: I will be right with you. 
[10:27:02] Test - Seraj: Okay! 
[10:29:33] Subir: I'm sorry for the delay. I'll be right with you. 
[10:30:12] Test - Seraj: Okay! 
[10:32:42] Subir: Thank you for waiting. I'll be with you in just a moment. 
[10:32:58] Test - Seraj: Okay! 
[10:36:19] Subir: What is the volumetric weight? 
[10:37:19] Test - Seraj: Volumetric weight is nothing but the density of a package. 
[10:40:36] Subir: Can you elaborate more? How is it relevant to my shipment? 
[10:39:23] Test - Seraj: Vlumetric weight is the dimensional weight of your shipment. 
[10:40:20] Test - Seraj: We compare the actual weight of your shipment and the volumetric weight of your shipment. 
[10:41:05] Test - Seraj: Which ever is hiegher 
[10:42:40] Test - Seraj: We consider the hevier weight. 
[10:46:57] Subir: How do you calculate dimensional or volumetric weight? 
[10:46:03] Test - Seraj: Volumetric weight is calculated by multiplying the length x height x width of a package and dividing the result by a volumetric factor. 
[10:47:59] Test - Seraj: That factor varies with the unit of measure. Since we use kilograms to calculate shipping charges. 
[10:49:51] Test - Seraj: We use formula (L*W*H)/5000 if the dimensions are in centimeters, and (L*H*W)/305 if the dimensions are in inches. 
[10:52:22] Subir: I'm sorry for the delay. I'll be right with you. 
[10:53:49] Test - Seraj: Okay! 
[10:56:19] Subir: I will be right with you. 
[10:58:49] Subir: Thank you for waiting. I'll be with you in just a moment. 
[11:00:38] Test - Seraj: Okay! 
[11:03:08] Subir: I'm sorry for the delay. I'll be right with you. 
[11:03:20] Test - Seraj: Okay! 
[11:05:50] Subir: Thank you for waiting. I'll be with you in just a moment. 
[11:05:57] Test - Seraj: Okay! 
[11:08:47] Subir: Also I see repacking service. What is that? 
[11:07:38] Test - Seraj: Repacking is reducing the dimensional weight of your package if possible. 
[11:10:43] Subir: Do I need to do anything else to avail this service? 
[11:09:06] Test - Seraj: You need to avail the repacking service at the time of registeration. 
[11:12:06] Test - Seraj: You will need to request to customer service for repacking of non fragile items. 
[11:16:44] Subir: ok bye 

Rgds Subir